SELECT
    t.[quoteType]
    , t.[headSymbolAsString]
    , t.[contractSymbol]
    , t.[exchangeTimezoneShortName]
    , t.[gmtOffSetMilliseconds]
    , t.[exchange]
    , t.[regularMarketPrice]
    , t.[regularMarketTime]
    , t.[regularMarketChange]
    , t.[expireDate]
    , t.[sourceInterval]
    , t.[exchangeTimezoneName]
    , t.[regularMarketChangePercent]
    , t.[fullExchangeName]
    , t.[marketState]
    , t.[market]
    , t.[shortName]
    , t.[symbol]
FROM
    (
    SELECT
        [quoteType] AS [quoteType]
        , [headSymbolAsString] AS [headSymbolAsString]
        , [contractSymbol] AS [contractSymbol]
        , [exchangeTimezoneShortName] AS [exchangeTimezoneShortName]
        , [gmtOffSetMilliseconds] AS [gmtOffSetMilliseconds]
        , [exchange] AS [exchange]
        , [regularMarketPrice] AS [regularMarketPrice]
        , [regularMarketTime] AS [regularMarketTime]
        , [regularMarketChange] AS [regularMarketChange]
        , [expireDate] AS [expireDate]
        , [sourceInterval] AS [sourceInterval]
        , [exchangeTimezoneName] AS [exchangeTimezoneName]
        , [regularMarketChangePercent] AS [regularMarketChangePercent]
        , [fullExchangeName] AS [fullExchangeName]
        , [marketState] AS [marketState]
        , [market] AS [market]
        , [shortName] AS [shortName]
        , [symbol] AS [symbol]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
