SELECT
    t.[symbol]
    , t.[language]
    , t.[quoteType]
    , t.[headSymbolAsString]
    , t.[contractSymbol]
    , t.[currency]
    , t.[regularMarketPrice]
    , t.[regularMarketTime]
    , t.[regularMarketChange]
    , t.[regularMarketOpen]
    , t.[regularMarketDayHigh]
    , t.[regularMarketDayLow]
    , t.[regularMarketVolume]
    , t.[exchange]
    , t.[priceHint]
    , t.[regularMarketChangePercent]
    , t.[regularMarketPreviousClose]
    , t.[bid]
    , t.[ask]
    , t.[bidSize]
    , t.[askSize]
    , t.[fullExchangeName]
    , t.[averageDailyVolume3Month]
    , t.[averageDailyVolume10Day]
    , t.[fiftyTwoWeekLowChange]
    , t.[fiftyTwoWeekLowChangePercent]
    , t.[fiftyTwoWeekHighChange]
    , t.[fiftyTwoWeekHighChangePercent]
    , t.[fiftyTwoWeekLow]
    , t.[fiftyTwoWeekHigh]
    , t.[underlyingSymbol]
    , t.[underlyingExchangeSymbol]
    , t.[openInterest]
    , t.[expireDate]
    , t.[fiftyDayAverage]
    , t.[fiftyDayAverageChange]
    , t.[fiftyDayAverageChangePercent]
    , t.[twoHundredDayAverage]
    , t.[twoHundredDayAverageChange]
    , t.[twoHundredDayAverageChangePercent]
    , t.[sourceInterval]
    , t.[exchangeTimezoneName]
    , t.[exchangeTimezoneShortName]
    , t.[gmtOffSetMilliseconds]
    , t.[market]
    , t.[shortName]
    , t.[marketState]
FROM
    (
    SELECT
        [symbol] AS [symbol]
        , [language] AS [language]
        , [quoteType] AS [quoteType]
        , [headSymbolAsString] AS [headSymbolAsString]
        , [contractSymbol] AS [contractSymbol]
        , [currency] AS [currency]
        , [regularMarketPrice] AS [regularMarketPrice]
        , [regularMarketTime] AS [regularMarketTime]
        , [regularMarketChange] AS [regularMarketChange]
        , [regularMarketOpen] AS [regularMarketOpen]
        , [regularMarketDayHigh] AS [regularMarketDayHigh]
        , [regularMarketDayLow] AS [regularMarketDayLow]
        , [regularMarketVolume] AS [regularMarketVolume]
        , [exchange] AS [exchange]
        , [priceHint] AS [priceHint]
        , [regularMarketChangePercent] AS [regularMarketChangePercent]
        , [regularMarketPreviousClose] AS [regularMarketPreviousClose]
        , [bid] AS [bid]
        , [ask] AS [ask]
        , [bidSize] AS [bidSize]
        , [askSize] AS [askSize]
        , [fullExchangeName] AS [fullExchangeName]
        , [averageDailyVolume3Month] AS [averageDailyVolume3Month]
        , [averageDailyVolume10Day] AS [averageDailyVolume10Day]
        , [fiftyTwoWeekLowChange] AS [fiftyTwoWeekLowChange]
        , [fiftyTwoWeekLowChangePercent] AS [fiftyTwoWeekLowChangePercent]
        , [fiftyTwoWeekHighChange] AS [fiftyTwoWeekHighChange]
        , [fiftyTwoWeekHighChangePercent] AS [fiftyTwoWeekHighChangePercent]
        , [fiftyTwoWeekLow] AS [fiftyTwoWeekLow]
        , [fiftyTwoWeekHigh] AS [fiftyTwoWeekHigh]
        , [underlyingSymbol] AS [underlyingSymbol]
        , [underlyingExchangeSymbol] AS [underlyingExchangeSymbol]
        , [openInterest] AS [openInterest]
        , [expireDate] AS [expireDate]
        , [fiftyDayAverage] AS [fiftyDayAverage]
        , [fiftyDayAverageChange] AS [fiftyDayAverageChange]
        , [fiftyDayAverageChangePercent] AS [fiftyDayAverageChangePercent]
        , [twoHundredDayAverage] AS [twoHundredDayAverage]
        , [twoHundredDayAverageChange] AS [twoHundredDayAverageChange]
        , [twoHundredDayAverageChangePercent] AS [twoHundredDayAverageChangePercent]
        , [sourceInterval] AS [sourceInterval]
        , [exchangeTimezoneName] AS [exchangeTimezoneName]
        , [exchangeTimezoneShortName] AS [exchangeTimezoneShortName]
        , [gmtOffSetMilliseconds] AS [gmtOffSetMilliseconds]
        , [market] AS [market]
        , [shortName] AS [shortName]
        , [marketState] AS [marketState]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
