SELECT
    t.[Symbol]
    , t.[Time]
    , t.[Open]
    , t.[High]
    , t.[Low]
    , t.[Close]
    , t.[Volume]
FROM
    (
    SELECT
        [symbol] AS [Symbol]
        , [T] AS [Time]
        , [Op] AS [Open]
        , [Hp] AS [High]
        , [Lp] AS [Low]
        , [P] AS [Close]
        , [V] AS [Volume]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
