SELECT
    t.[Symbol]
    , t.[maxAge]
    , t.[priceHint.raw]
    , t.[priceHint.fmt]
    , t.[priceHint.longFmt]
    , t.[previousClose.raw]
    , t.[previousClose.fmt]
    , t.[open.raw]
    , t.[open.fmt]
    , t.[dayLow.raw]
    , t.[dayLow.fmt]
    , t.[dayHigh.raw]
    , t.[dayHigh.fmt]
    , t.[regularMarketPreviousClose.raw]
    , t.[regularMarketPreviousClose.fmt]
    , t.[regularMarketOpen.raw]
    , t.[regularMarketOpen.fmt]
    , t.[regularMarketDayLow.raw]
    , t.[regularMarketDayLow.fmt]
    , t.[regularMarketDayHigh.raw]
    , t.[regularMarketDayHigh.fmt]
    , t.[dividendRate.raw]
    , t.[dividendRate.fmt]
    , t.[dividendYield.raw]
    , t.[dividendYield.fmt]
    , t.[exDividendDate.raw]
    , t.[exDividendDate.fmt]
    , t.[payoutRatio.raw]
    , t.[payoutRatio.fmt]
    , t.[beta.raw]
    , t.[beta.fmt]
    , t.[trailingPE.raw]
    , t.[trailingPE.fmt]
    , t.[forwardPE.raw]
    , t.[forwardPE.fmt]
    , t.[volume.raw]
    , t.[volume.fmt]
    , t.[volume.longFmt]
    , t.[regularMarketVolume.raw]
    , t.[regularMarketVolume.fmt]
    , t.[regularMarketVolume.longFmt]
    , t.[averageVolume.raw]
    , t.[averageVolume.fmt]
    , t.[averageVolume.longFmt]
    , t.[averageVolume10days.raw]
    , t.[averageVolume10days.fmt]
    , t.[averageVolume10days.longFmt]
    , t.[averageDailyVolume10Day.raw]
    , t.[averageDailyVolume10Day.fmt]
    , t.[averageDailyVolume10Day.longFmt]
    , t.[bid.raw]
    , t.[bid.fmt]
    , t.[ask.raw]
    , t.[ask.fmt]
    , t.[bidSize.raw]
    , t.[bidSize.fmt]
    , t.[bidSize.longFmt]
    , t.[askSize.raw]
    , t.[askSize.fmt]
    , t.[askSize.longFmt]
    , t.[marketCap.raw]
    , t.[marketCap.fmt]
    , t.[marketCap.longFmt]
    , t.[fiftyTwoWeekLow.raw]
    , t.[fiftyTwoWeekLow.fmt]
    , t.[fiftyTwoWeekHigh.raw]
    , t.[fiftyTwoWeekHigh.fmt]
    , t.[priceToSalesTrailing12Months.raw]
    , t.[priceToSalesTrailing12Months.fmt]
    , t.[fiftyDayAverage.raw]
    , t.[fiftyDayAverage.fmt]
    , t.[twoHundredDayAverage.raw]
    , t.[twoHundredDayAverage.fmt]
    , t.[trailingAnnualDividendRate.raw]
    , t.[trailingAnnualDividendRate.fmt]
    , t.[trailingAnnualDividendYield.raw]
    , t.[trailingAnnualDividendYield.fmt]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [maxAge] AS [maxAge]
        , [priceHint.raw] AS [priceHint.raw]
        , [priceHint.fmt] AS [priceHint.fmt]
        , [priceHint.longFmt] AS [priceHint.longFmt]
        , [previousClose.raw] AS [previousClose.raw]
        , [previousClose.fmt] AS [previousClose.fmt]
        , [open.raw] AS [open.raw]
        , [open.fmt] AS [open.fmt]
        , [dayLow.raw] AS [dayLow.raw]
        , [dayLow.fmt] AS [dayLow.fmt]
        , [dayHigh.raw] AS [dayHigh.raw]
        , [dayHigh.fmt] AS [dayHigh.fmt]
        , [regularMarketPreviousClose.raw] AS [regularMarketPreviousClose.raw]
        , [regularMarketPreviousClose.fmt] AS [regularMarketPreviousClose.fmt]
        , [regularMarketOpen.raw] AS [regularMarketOpen.raw]
        , [regularMarketOpen.fmt] AS [regularMarketOpen.fmt]
        , [regularMarketDayLow.raw] AS [regularMarketDayLow.raw]
        , [regularMarketDayLow.fmt] AS [regularMarketDayLow.fmt]
        , [regularMarketDayHigh.raw] AS [regularMarketDayHigh.raw]
        , [regularMarketDayHigh.fmt] AS [regularMarketDayHigh.fmt]
        , [dividendRate.raw] AS [dividendRate.raw]
        , [dividendRate.fmt] AS [dividendRate.fmt]
        , [dividendYield.raw] AS [dividendYield.raw]
        , [dividendYield.fmt] AS [dividendYield.fmt]
        , [exDividendDate.raw] AS [exDividendDate.raw]
        , [exDividendDate.fmt] AS [exDividendDate.fmt]
        , [payoutRatio.raw] AS [payoutRatio.raw]
        , [payoutRatio.fmt] AS [payoutRatio.fmt]
        , [beta.raw] AS [beta.raw]
        , [beta.fmt] AS [beta.fmt]
        , [trailingPE.raw] AS [trailingPE.raw]
        , [trailingPE.fmt] AS [trailingPE.fmt]
        , [forwardPE.raw] AS [forwardPE.raw]
        , [forwardPE.fmt] AS [forwardPE.fmt]
        , [volume.raw] AS [volume.raw]
        , [volume.fmt] AS [volume.fmt]
        , [volume.longFmt] AS [volume.longFmt]
        , [regularMarketVolume.raw] AS [regularMarketVolume.raw]
        , [regularMarketVolume.fmt] AS [regularMarketVolume.fmt]
        , [regularMarketVolume.longFmt] AS [regularMarketVolume.longFmt]
        , [averageVolume.raw] AS [averageVolume.raw]
        , [averageVolume.fmt] AS [averageVolume.fmt]
        , [averageVolume.longFmt] AS [averageVolume.longFmt]
        , [averageVolume10days.raw] AS [averageVolume10days.raw]
        , [averageVolume10days.fmt] AS [averageVolume10days.fmt]
        , [averageVolume10days.longFmt] AS [averageVolume10days.longFmt]
        , [averageDailyVolume10Day.raw] AS [averageDailyVolume10Day.raw]
        , [averageDailyVolume10Day.fmt] AS [averageDailyVolume10Day.fmt]
        , [averageDailyVolume10Day.longFmt] AS [averageDailyVolume10Day.longFmt]
        , [bid.raw] AS [bid.raw]
        , [bid.fmt] AS [bid.fmt]
        , [ask.raw] AS [ask.raw]
        , [ask.fmt] AS [ask.fmt]
        , [bidSize.raw] AS [bidSize.raw]
        , [bidSize.fmt] AS [bidSize.fmt]
        , [bidSize.longFmt] AS [bidSize.longFmt]
        , [askSize.raw] AS [askSize.raw]
        , [askSize.fmt] AS [askSize.fmt]
        , [askSize.longFmt] AS [askSize.longFmt]
        , [marketCap.raw] AS [marketCap.raw]
        , [marketCap.fmt] AS [marketCap.fmt]
        , [marketCap.longFmt] AS [marketCap.longFmt]
        , [fiftyTwoWeekLow.raw] AS [fiftyTwoWeekLow.raw]
        , [fiftyTwoWeekLow.fmt] AS [fiftyTwoWeekLow.fmt]
        , [fiftyTwoWeekHigh.raw] AS [fiftyTwoWeekHigh.raw]
        , [fiftyTwoWeekHigh.fmt] AS [fiftyTwoWeekHigh.fmt]
        , [priceToSalesTrailing12Months.raw] AS [priceToSalesTrailing12Months.raw]
        , [priceToSalesTrailing12Months.fmt] AS [priceToSalesTrailing12Months.fmt]
        , [fiftyDayAverage.raw] AS [fiftyDayAverage.raw]
        , [fiftyDayAverage.fmt] AS [fiftyDayAverage.fmt]
        , [twoHundredDayAverage.raw] AS [twoHundredDayAverage.raw]
        , [twoHundredDayAverage.fmt] AS [twoHundredDayAverage.fmt]
        , [trailingAnnualDividendRate.raw] AS [trailingAnnualDividendRate.raw]
        , [trailingAnnualDividendRate.fmt] AS [trailingAnnualDividendRate.fmt]
        , [trailingAnnualDividendYield.raw] AS [trailingAnnualDividendYield.raw]
        , [trailingAnnualDividendYield.fmt] AS [trailingAnnualDividendYield.fmt]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
