SELECT
    t.[symbol]
    , t.[language]
    , t.[quoteType]
    , t.[quoteSourceName]
    , t.[fiftyTwoWeekHighChangePercent]
    , t.[fiftyTwoWeekLow]
    , t.[fiftyTwoWeekHigh]
    , t.[dividendDate]
    , t.[earningsTimestamp]
    , t.[earningsTimestampStart]
    , t.[earningsTimestampEnd]
    , t.[trailingAnnualDividendRate]
    , t.[trailingPE]
    , t.[trailingAnnualDividendYield]
    , t.[epsTrailingTwelveMonths]
    , t.[epsForward]
    , t.[sharesOutstanding]
    , t.[currency]
    , t.[bookValue]
    , t.[fiftyDayAverage]
    , t.[fiftyDayAverageChange]
    , t.[fiftyDayAverageChangePercent]
    , t.[twoHundredDayAverage]
    , t.[twoHundredDayAverageChange]
    , t.[twoHundredDayAverageChangePercent]
    , t.[marketCap]
    , t.[forwardPE]
    , t.[priceToBook]
    , t.[sourceInterval]
    , t.[exchangeTimezoneName]
    , t.[exchangeTimezoneShortName]
    , t.[gmtOffSetMilliseconds]
    , t.[regularMarketChangePercent]
    , t.[regularMarketPreviousClose]
    , t.[bid]
    , t.[ask]
    , t.[bidSize]
    , t.[askSize]
    , t.[messageBoardId]
    , t.[fullExchangeName]
    , t.[averageDailyVolume3Month]
    , t.[averageDailyVolume10Day]
    , t.[fiftyTwoWeekLowChange]
    , t.[fiftyTwoWeekLowChangePercent]
    , t.[fiftyTwoWeekHighChange]
    , t.[priceHint]
    , t.[preMarketChange]
    , t.[preMarketChangePercent]
    , t.[preMarketTime]
    , t.[preMarketPrice]
    , t.[market]
    , t.[regularMarketPrice]
    , t.[regularMarketTime]
    , t.[regularMarketChange]
    , t.[regularMarketOpen]
    , t.[regularMarketDayHigh]
    , t.[regularMarketDayLow]
    , t.[regularMarketVolume]
    , t.[marketState]
    , t.[exchange]
    , t.[longName]
    , t.[shortName]
FROM
    (
    SELECT
        [symbol] AS [symbol]
        , [language] AS [language]
        , [quoteType] AS [quoteType]
        , [quoteSourceName] AS [quoteSourceName]
        , [fiftyTwoWeekHighChangePercent] AS [fiftyTwoWeekHighChangePercent]
        , [fiftyTwoWeekLow] AS [fiftyTwoWeekLow]
        , [fiftyTwoWeekHigh] AS [fiftyTwoWeekHigh]
        , [dividendDate] AS [dividendDate]
        , [earningsTimestamp] AS [earningsTimestamp]
        , [earningsTimestampStart] AS [earningsTimestampStart]
        , [earningsTimestampEnd] AS [earningsTimestampEnd]
        , [trailingAnnualDividendRate] AS [trailingAnnualDividendRate]
        , [trailingPE] AS [trailingPE]
        , [trailingAnnualDividendYield] AS [trailingAnnualDividendYield]
        , [epsTrailingTwelveMonths] AS [epsTrailingTwelveMonths]
        , [epsForward] AS [epsForward]
        , [sharesOutstanding] AS [sharesOutstanding]
        , [currency] AS [currency]
        , [bookValue] AS [bookValue]
        , [fiftyDayAverage] AS [fiftyDayAverage]
        , [fiftyDayAverageChange] AS [fiftyDayAverageChange]
        , [fiftyDayAverageChangePercent] AS [fiftyDayAverageChangePercent]
        , [twoHundredDayAverage] AS [twoHundredDayAverage]
        , [twoHundredDayAverageChange] AS [twoHundredDayAverageChange]
        , [twoHundredDayAverageChangePercent] AS [twoHundredDayAverageChangePercent]
        , [marketCap] AS [marketCap]
        , [forwardPE] AS [forwardPE]
        , [priceToBook] AS [priceToBook]
        , [sourceInterval] AS [sourceInterval]
        , [exchangeTimezoneName] AS [exchangeTimezoneName]
        , [exchangeTimezoneShortName] AS [exchangeTimezoneShortName]
        , [gmtOffSetMilliseconds] AS [gmtOffSetMilliseconds]
        , [regularMarketChangePercent] AS [regularMarketChangePercent]
        , [regularMarketPreviousClose] AS [regularMarketPreviousClose]
        , [bid] AS [bid]
        , [ask] AS [ask]
        , [bidSize] AS [bidSize]
        , [askSize] AS [askSize]
        , [messageBoardId] AS [messageBoardId]
        , [fullExchangeName] AS [fullExchangeName]
        , [averageDailyVolume3Month] AS [averageDailyVolume3Month]
        , [averageDailyVolume10Day] AS [averageDailyVolume10Day]
        , [fiftyTwoWeekLowChange] AS [fiftyTwoWeekLowChange]
        , [fiftyTwoWeekLowChangePercent] AS [fiftyTwoWeekLowChangePercent]
        , [fiftyTwoWeekHighChange] AS [fiftyTwoWeekHighChange]
        , [priceHint] AS [priceHint]
        , [preMarketChange] AS [preMarketChange]
        , [preMarketChangePercent] AS [preMarketChangePercent]
        , [preMarketTime] AS [preMarketTime]
        , [preMarketPrice] AS [preMarketPrice]
        , [market] AS [market]
        , [regularMarketPrice] AS [regularMarketPrice]
        , [regularMarketTime] AS [regularMarketTime]
        , [regularMarketChange] AS [regularMarketChange]
        , [regularMarketOpen] AS [regularMarketOpen]
        , [regularMarketDayHigh] AS [regularMarketDayHigh]
        , [regularMarketDayLow] AS [regularMarketDayLow]
        , [regularMarketVolume] AS [regularMarketVolume]
        , [marketState] AS [marketState]
        , [exchange] AS [exchange]
        , [longName] AS [longName]
        , [shortName] AS [shortName]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
