SELECT
    t.[Symbol]
    , t.[LoadDate]
    , t.[Report]
    , t.[Value]
    , t.[F1]
    , t.[F2]
    , t.[F3]
    , t.[F4]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [LoadDate] AS [LoadDate]
        , [Report] AS [Report]
        , [Value] AS [Value]
        , [F1] AS [F1]
        , [F2] AS [F2]
        , [F3] AS [F3]
        , [F4] AS [F4]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
