SELECT
    t.[Symbol]
    , t.[Ch]
    , t.[Chp]
    , t.[Cmp]
    , t.[Cur]
    , t.[Dh]
    , t.[Dl]
    , t.[DvRt]
    , t.[Dy]
    , t.[E1]
    , t.[E2]
    , t.[Eqsm]
    , t.[FlIns]
    , t.[FrNm]
    , t.[It]
    , t.[Ld]
    , t.[LoczExName]
    , t.[Lp]
    , t.[Lt]
    , t.[Mc]
    , t.[Opn]
    , t.[Pe]
    , t.[Pid]
    , t.[PrCh1Mo]
    , t.[PrCh3Mo]
    , t.[PrCh6Mo]
    , t.[ShtName]
    , t.[St]
    , t.[Sym]
    , t.[Typ]
    , t.[V]
    , t.[Yh]
    , t.[Yl]
    , t.[avgV]
    , t.[cmpLang.d]
    , t.[cmpLang.l]
    , t.[cmpLang.v]
    , t.[preIPO]
    , t.[tz]
    , t.[Ask]
    , t.[AskSize]
    , t.[Bid]
    , t.[BidSize]
    , t.[EExNm]
    , t.[Ex]
    , t.[Op]
    , t.[Pp]
    , t.[RelStks.exchg]
    , t.[RelStks.exchgId]
    , t.[RelStks.id]
    , t.[RelStks.secTyp]
    , t.[RelStks.sym]
    , t.[SiMnRt]
    , t.[Vp]
    , t.[YTD]
    , t.[cacheScenario]
    , t.[exCode]
    , t.[instrument]
    , t.[ltExchId]
    , t.[ltExchName]
    , t.[market]
    , t.[post]
    , t.[postCh]
    , t.[postChp]
    , t.[trSts]
    , t.[utcOff]
    , t.[yrr]
FROM
    (
    SELECT
        [Symbol] AS [Symbol]
        , [Ch] AS [Ch]
        , [Chp] AS [Chp]
        , [Cmp] AS [Cmp]
        , [Cur] AS [Cur]
        , [Dh] AS [Dh]
        , [Dl] AS [Dl]
        , [DvRt] AS [DvRt]
        , [Dy] AS [Dy]
        , [E1] AS [E1]
        , [E2] AS [E2]
        , [Eqsm] AS [Eqsm]
        , [FlIns] AS [FlIns]
        , [FrNm] AS [FrNm]
        , [It] AS [It]
        , [Ld] AS [Ld]
        , [LoczExName] AS [LoczExName]
        , [Lp] AS [Lp]
        , [Lt] AS [Lt]
        , [Mc] AS [Mc]
        , [Opn] AS [Opn]
        , [Pe] AS [Pe]
        , [Pid] AS [Pid]
        , [PrCh1Mo] AS [PrCh1Mo]
        , [PrCh3Mo] AS [PrCh3Mo]
        , [PrCh6Mo] AS [PrCh6Mo]
        , [ShtName] AS [ShtName]
        , [St] AS [St]
        , [Sym] AS [Sym]
        , [Typ] AS [Typ]
        , [V] AS [V]
        , [Yh] AS [Yh]
        , [Yl] AS [Yl]
        , [avgV] AS [avgV]
        , [cmpLang.d] AS [cmpLang.d]
        , [cmpLang.l] AS [cmpLang.l]
        , [cmpLang.v] AS [cmpLang.v]
        , [preIPO] AS [preIPO]
        , [tz] AS [tz]
        , [Ask] AS [Ask]
        , [AskSize] AS [AskSize]
        , [Bid] AS [Bid]
        , [BidSize] AS [BidSize]
        , [EExNm] AS [EExNm]
        , [Ex] AS [Ex]
        , [Op] AS [Op]
        , [Pp] AS [Pp]
        , [RelStks.exchg] AS [RelStks.exchg]
        , [RelStks.exchgId] AS [RelStks.exchgId]
        , [RelStks.id] AS [RelStks.id]
        , [RelStks.secTyp] AS [RelStks.secTyp]
        , [RelStks.sym] AS [RelStks.sym]
        , [SiMnRt] AS [SiMnRt]
        , [Vp] AS [Vp]
        , [YTD] AS [YTD]
        , [cacheScenario] AS [cacheScenario]
        , [exCode] AS [exCode]
        , [instrument] AS [instrument]
        , [ltExchId] AS [ltExchId]
        , [ltExchName] AS [ltExchName]
        , [market] AS [market]
        , [post] AS [post]
        , [postCh] AS [postCh]
        , [postChp] AS [postChp]
        , [trSts] AS [trSts]
        , [utcOff] AS [utcOff]
        , [yrr] AS [yrr]
    FROM
        OPENROWSET(
            BULK 'data.csv',
            FORMATFILE = 'data.fmt',
            CODEPAGE = '1252',
            FIRSTROW = 2) t
    ) t
